local fn = _gn(0x8C33220C8D78CA0D)
--- For an example on how to use this please refer to [OPEN_SEQUENCE_TASK](#\_0xE8854A4326B9E12B)
-- @param ped The ped to perform the sequence on
-- @param taskSequenceId The sequence to perform
function Global.TaskPerformSequenceLocally(ped, taskSequenceId)
	return fn(ped, taskSequenceId)
end
